/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

/* for 800px or less */
@media screen and (max-width: 800px) {

	body { background: #fff; margin: 0; padding: 0; }
	h1 { font-size: 19px; }

	#mob-header { display:block;background:url(../images/ribbon_bg.gif) center top repeat-x; /* Change BG color to suit clients color scheme */ }
    #mob-menu-btn { float: left;font-size: 15px; color: #fff; cursor: pointer; cursor: hand; padding: 10px 5% 10px 40px; text-transform: uppercase; font-weight: bold; background: url(../images/mobile/nav-menu.png) no-repeat 8% center; background-size: auto 12px;  }
    #mob-logo { display:block;text-align: center; margin:10px auto; padding:0; }
    #mob-logo img { width: 70%;max-width:268px; }	
	#mob-header .phone { float: right; padding: 10px 15px 8px 0; color: #fff; font-size: 15px; }
	#mob-header .phone a { color: #fff; text-decoration: none; }
	
  #header, #container_top, #container, #contentbottom, #footer{
    width:96%;
    padding: 0 2%;
  }
  #contentholder{
    padding:3% 0;
  }

	/* For anything that requires hiding */
	#logo,
    hr,
	#header,
	#nav,
	#slider_controls
    { display: none; }
  #background{
    background-image:none;
  }
  
  /* Mobile Navigation --------------- */

	#mob-nav { 
    clear:both;
    background-color:#95001d;
	}
    #mob-nav ul { 
      margin: 0; 
      padding: 0;
      border-top: none;
    }
    #mob-nav ul li { 
      margin: 0;
      padding: 0;
      background: none;
      list-style-type: none;
    }
    #mob-nav ul li a {
      display:block;
        padding: 8px 10% 8px 5%;
        color: #fff;
        font-weight: 700;
        text-decoration: none;
        font-size: 14px;
        background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center; 
        background-size: 10px auto;
        border-top: solid 1px #790018;
        text-decoration: none!important;
    }
    #mob-nav ul li a:hover { background-color: #790018; }

	/* Feature Panel --------------- */
	
	#feature_panel{
    width:100%;
    height:auto;
  }
  #banner{
    width:100%;
    height:auto;
  }
  .feature{
    width:100%;
    padding-top:50%;
    background-size:auto 100%;
  }
	#feature-panel article, #feature_panel article { background-size: 100% auto; }
	#feature_panel #banners { float: left; width: 100%; }
	#feature_panel #banners img { width: 100%!important; height: auto!important; }
	
  /* General --------------- */

	.mob-hide { display: none; } /* can be used to hide elements only on small screen */
	.responsive{ width: 100%; height: auto; } /* Adjusts width on photos within content */
  #ribbon{
    height:auto;
  }
  #ribbon p{
    padding:5% 10%;
    font-size:1.166667em;
  }
  #contentholder .homeboxes img{
    width:96%;
    padding:2%;
  }

	.mob-btns{
		/* Any list within content can be made into a nice button format by adding this class to the ul */ 
		float: left;
		width: 100%!important; 
		margin: 0 0 20px 0!important;
		padding: 0!important;
	}
	.mob-btns li{ 
		float: left;
		width: 100%!important;
		list-style-type: none;
		margin: 0!important;
		padding: 0!important;
	}
	.mob-btns li a, .mob-btn, .map-btn{ 
		float: left;
		width: 90%;
		padding: 8px 5%;
        background: url(../images/mobile/subnav-arrow.png) no-repeat 94% center #000; 
		color: #fff;
        background-size: 8px auto;
		text-decoration: none;
		border-bottom: solid 1px #666;
	}
	.mob-btns li:first-child a, .mob-btns li.first a{ -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
	.mob-btns li:last-child a, .mob-btns li.last a{ -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; border-bottom: none; }
	.mob-btn, .map-btn { margin: 0 0 15px 0; -moz-border-radius: 5px; border-radius: 5px; border: none; }
	.map-btn { background: url(../images/mobile/icon-map.png) no-repeat 95% center #000; background-size: 20px auto; }
	
	.mob-btns li a:hover, .mob-btn:hover, .map-btn:hover { background-color: #666; }

  #content{
    float:none;
    width:100%;
  }
  .homeboxes{
    float:none;
    width:100%;
  }

  #map-wrap{
    width:100%;
    height:0;
    padding-bottom:75%;
  }
  #map-wrap #Map1{
  }
  .team-member img.bordered{
    max-width:40%;
    height:auto;
  }

	/* Sidebar --------------- */
  #sidebar{
    float:none;
    width:100%;
  }
	
  /* Fieldset --------------- */

	fieldset p,
	fieldset label,
	fieldset span {
		width: 100%;
		float: left;
	}
	fieldset {
    width:92%;
    margin: 0 0 10px 0;
    padding: 10px 4%;
  }

	fieldset input[type="text"],
	fieldset input[type="email"],
	fieldset input[type="tel"],
	fieldset input.txtshort,
	fieldset input.txtshorter,
	fieldset textarea,
	fieldset .commentBox, 
	fieldset .long
	fieldset #enquiry,
	fieldset select{
    width:93%;
    padding:3%;
  }
	
	fieldset input[type="submit"], #submit { 
		-webkit-appearance: none;
		background: #f33e51;
		padding: 5px 10px;
		-moz-border-radius: 5px; 
		border-radius: 5px; 
		color: #fff;
		border: none;
		font-size: 1.1em;
	}
	
	 /* Footer --------------- */

	#footer { 
    clear:both;
		background:#c8c7bc url(../images/mobile/footer-bg.gif) center top repeat;
		padding:5%;
		width:90%;
		text-align: center;
	}
	#contentbottom{
		height:auto;
		background-color:#f2f2ef;
		background-image:none;
		text-align:center;
	}
	ul.footernav{
		float:none;
		padding:2% 5%;
	}
	ul.footernav li{
		display:inline-block;
		float:none;
		padding:0 5px;
	}
}